Deprecated: Function ereg() is deprecated in /home/fv448/blackfiveimaging.co.uk/index.php on line 59

GIMP Classic for Maverick

2011-01-23


The title says it all really - the GIMP Classic PPA now contains a build for Ubuntu 10.10 Maverick Meerkat.

To install the updated package for Ubuntu 10.04 or 10.10, add ppa:amr/gimp-classic to your software sources, then upgrade GIMP.